# pbmtomrf

Updated: 1991
Table Of Contents

## NAME

pbmtomrf - convert a PBM format image to MRF

## SYNOPSIS

pbmtomrf [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtomrf converts a PBM image to MRF format.

For more information about mrf, see the MRF specification.

pbmtomrf takes the PBM image from the file named by the input.pbm argument, or Standard Input if you don't specify input.pbm. The output goes to Standard Output.

The compression of the edges of pictures with width and/or height not an exact multiple of 64 is not optimal in all cases.

## OPTIONS

There are no command line options defined specifically for pbmtomrf, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## AUTHOR

Russell Marks.

## SEE ALSO

pbmtomrf, pbm, mrf

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- AUTHOR
- SEE ALSO